* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    font-weight: 400;
    margin-block-start: 0em;
    margin-block-end: 0em;
    font-style: normal;
}
img{max-width: 100%;}

.index_about_main_title h3{font-size: 16px; margin-top: 10px;}
.head_banner img{width: 100%;}

@font-face {
    font-family: 'iconfont';
    src: url('../font/iconfont.ttf?t=1699512968020') format('truetype');
}

.index_about_main_new_list_anniu_l:before {
    content: "\ebb1";
}

.iconfont2 {
    font-family: "iconfont2" !important;
    font-size: 12px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.header_top {
    background: rgba(0, 0, 0, 0.68);
    border-bottom: #ef4b4c solid 1px;
    box-sizing: border-box;
}

.header_top_border {
    border-bottom: rgba(0, 0, 0, 0.68) solid 1px;
}

.header_top_main {
    width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.header_top_nav_one {
    display: flex;
    justify-content: space-between;
}

.header_top_nav_one a {
    color: #fff;
    line-height: 16px;
    font-size: 16px;
    display: inline-block;
    padding: 0px 16px;
}

.header_top_nav_one>li::after {
    border-right: 1px #fff solid;
    content: '';
    height: 16px;
    display: inline-block;

}

.header_top_nav_one>li:hover {
    border-bottom: 2px solid #ff9201
}

.header_top_nav_one li {
    line-height: 16px;
    font-size: 16px;
}

.header_top_logo {
    margin: 59px 0px 23px 0px;
}

.header_top_nav {
    margin-top: 116px;
}

.header_top_nav_one li:last-child::after {
    display: none;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.header_top_r_langer {
    color: #fff;
    width: 153px;
}

.header_top_r_langer::before {
    content: "\ec0f";
    display: inline-block;
}

.header_top_r_langer a {
    color: #fff;
}

.header_top_r_langer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


/* 多语言css */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.nav {
    height: 34px;
    line-height: 34px;
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0px 5px;
}

.nav a {
    color: #fff;
}

.nav .nLi {
    float: left;
    position: relative;
    display: inline;
}

.nav .nLi h3 {
    float: left;
}

.nav .nLi h3 a {
    display: block;
    padding: 0 20px;
    font-size: 14px;
    font-weight: bold;
}

.nav .sub {
    text-align: center;
    display: none;
    width: 140px;
    left: 0;
    top: 34px;
    position: absolute;
    background: #000;
    line-height: 26px;
    padding: 5px 0;
}

.nav .sub li {
    zoom: 1;
}

.nav .sub a {
    display: block;
    padding: 0 10px;
}

.nav .sub a:hover {
    background: #6d6d6d;
    color: #fff;
}

.nav .on h3 a {
    background: #4E4E4E;
    color: #fff;
}


.header_top_r_serach_form {
    background: #fff;
    width: 252px;
    border-radius: 4px;
    overflow: hidden;
    line-height: 22px;
    padding: 4px;
    box-sizing: border-box;
}


.cpname {
    border: none;
}

.buttom {
    background: url(../images/con_09.jpg) no-repeat;
    width: 15px;
    height: 15px;
    border: none;
}

.header_top_r_serach_form {}

.header_top_r {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header_top_r_serach {
    margin-top: 13px;
}

.header_top_r {
    margin-top: 56px;
}



/* 导航css */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.nav_xl {
    padding: 0 20px;
    height: 34px;
    line-height: 34px;
    position: relative;
    z-index: 1;
}

.nav_xl a {
    color: #fff;
}

.nav_xl .nLi {
    float: left;
    position: relative;
    display: inline;
}

.nav_xl .nLi h3 {
    float: left;
}

.nav_xl .nLi h3 a {
    display: block;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 400;
}

.nav_xl .sub {
    display: none;
    width: 100px;
    left: 0;
    top: 34px;
    position: absolute;
    background: #4E4E4E;
    line-height: 26px;
    padding: 5px 0;
}

.nav_xl .sub li {
    zoom: 1;
}

.nav_xl .sub a {
    display: block;
    padding: 0 10px;
}

.nav_xl .sub a:hover {
    background: #6d6d6d;
    color: #fff;
}

.nav_xl .on h3 a {
    background: #4E4E4E;
    color: #fff;
}



.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}

.header_top_border {
    position: fixed;
    top: 0px;
    z-index: 99;
    width: 100%;
}

.header {
    position: relative;
}

.nav_xl .on h3 a {
    background: none;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    outline: none;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    outline: none;
}

.index_main_product {
    width: 1400px;
    margin: 0 auto;
    ;
}

.index_main_product_title_l h3 {
    color: #ef4b4c;
    font-size: 36px;
    line-height: 36px;
}

.index_main_product_title_l_line_l {
    display: inline-block;
    height: 3px;
    width: 44px;
    background: #ef4b4c;
}

.index_main_product_title_l_line_r {
    display: inline-block;
    height: 3px;
    width: 4px;
    background: #ef4b4c;
}

.index_main_product_title_r {
    border: 1px solid #000;
    font-size: 18px;
    border: 1px solid #000;
    width: 143px;
    line-height: 42px;
    text-align: center;
    height: 42px;
}

.index_main_product_title_r::after {
    content: '\eb94';
    display: inline-block;
    margin-left: 20px;
    font-size: 28px;
    vertical-align: middle;
}

.index_main_product_title {
    display: flex;
    justify-content: space-between;

}

.margin_108 {
    margin-top: 108px;
}


.head_top {
    position: absolute;
    width: 100%;
    z-index: 99;
}

.head {
    position: relative;
}

.head_top_logo {
    width: 481px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head_top_logo_l{width: 80%; margin-right: 3%;}
.head_top_logo_r{width: 10%;}

.head_top {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}

.head_top {
    background: rgba(0, 22, 132, 0.50);
    padding: 12px 0px;
}

.index_about {
    background: url(../images/index2_04.jpg) no-repeat left top;
}

.index_about_main_nr_l {
    width: 840px;
}

.index_about_main_nr {
    justify-content: space-between;
    display: flex;
}

.zhengfangxing {
    width: 9px;
    height: 9px;
    background: #0f4b94;
    display: inline-block;
}

.index_about_main_title h2 span {
    font-size: 36px;
    vertical-align: bottom;
}

.index_about_main_title {
    font-size: 16px;
    margin-bottom: 30px;
}

.index_about_main {
    width: 1446px;
    margin: auto;
}

.index_about_main_nr_l_text p {
    font-size: 18px;
    line-height: 48px;
}

.index_about_main_nr_l_but {
    background: url(../images/index2_27.jpg) left top no-repeat;
    width: 147px;
    color: #fff;
    margin: 20px 0px 60px 0px;
}

.index_about_main_nr_l_but a {
    color: #fff;
    line-height: 40px;
    padding-left: 22px;
}

.top1 {
    margin-top: 94px;
}
.index_about_main_server li{width: 275px; border-radius: 8px; overflow: hidden; position: relative; box-shadow: 0px 0px 10px rgba(126, 126, 126, 0.68) ; margin-bottom: 40px;}
.index_about_main_server li:nth-child(1) {
    background: url(../images/index2_21.jpg) no-repeat left top;
    width: 483px;
    height: 278px;
    position: relative;
    color: #fff;
    font-size: 36px;
    padding: 15px;
    box-sizing: border-box; border-radius:0px;  box-shadow: none;overflow:inherit;
}
.index_about_main_server li:nth-child(5) {    width: 483px;
    height: 278px; margin-bottom: 10px;}

    .index_about_main_server li:nth-child(n+5){margin-bottom: 10px;}

.jiantou{width: 8px ; height: 8px; background: #154f99; transform: translate(-50%,0px)  rotate(45deg) ; position: absolute;top:50%;right: -6px;}
.index_about_main_server  ul{display: flex; justify-content: space-between; flex-wrap: wrap; }
.servertext{position: absolute;bottom: 0; background: rgba(255, 255, 255, .89);width: 100%; text-align: center; line-height: 57px;}
.index_about_main_server  ul{margin: auto; width: 1446px;}

.index_about_main_zhengshu{
    width: 1446px;
    margin: auto;
}

.index_about_main_new{
    width: 1486px;
    margin: 100px auto 0 auto;
}


.new_list_xx{width: 1025px; margin: auto;}

.new_list_xx h2 {
    font-size: 34px;
    font-weight: 600;
    line-height: 56px;
    color: #000; margin: 20px 0px;
}

.new_list2   ul  li>a {display: flex; margin-right: 10%; justify-content: space-between; width: 100%;}



.new_list2  .index_about_main_new_list_img{width: 290px;}

.new_list2  .index_about_main_new_list_text{width: 77%;}
.new_list2 li{border-bottom: 1px solid #e4e4e4; padding: 30px 0px;}
.new_list_xx p{text-align: left;font-size: 18px; line-height: 48px; margin-top:20px; }

.index_about_main_new_list h3{font-size: 14px; color: #6d6d6d;}

.index_about_main_new_list li{box-shadow: 0 0 10px rgba(136, 136, 136, 0.68)}
.index_about_main_new_list_text{text-align: left; padding:0px 16px  16px  16px; box-sizing: border-box; }
.index_about_main_new_list_text h2{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}

.index_about_main_new_list_text p{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.index_about_main_new_list_text p{font-size: 16px; color:#535353;  line-height: 32px;}

.index_about_main_new_list_text h2{margin-bottom:0px;}
.index_about_main_new_list_anniu{display: flex; justify-content: space-between;}

.index_about_main_new_list_anniu{padding: 6px 0px;box-sizing: border-box; color: #b5b5b5; font-size: 14px;}
.ndex_about_main_new_list_anniu_l{ font-size: 14px;}

.index_about_main_new_list_anniu_r img{width: auto; height: auto; display: inline-block; vertical-align: middle;} 

.index_about_main_new  .swiper-button-next{top:40px;border-radius: 30px; border: 1px solid #6d6d6d; height: 28px;}
.index_about_main_new   .swiper-button-prev:after,.index_about_main_new   .swiper-rtl .swiper-button-next:after{font-size: 12px;}

.index_about_main_new    .swiper-button-next:after,.index_about_main_new    .swiper-rtl .swiper-button-prev:after{font-size: 12px;}

.index_about_main_new  .swiper-button-prev{top:40px;right:60px;left:auto; border-radius: 30px; border: 1px solid #6d6d6d; height: 28px;}


.index_about_main_new    .swiper{padding:6px 20px;box-sizing: border-box; }
.index_about_main_new_line_l{width: 25%; height: 1px; background: #196ccf; }
.index_about_main_new_line_r{width: 75%; height: 1px; background: #dce3f0; }
.index_about_main_new_title h2{font-size: 48px; margin-bottom: 35px;}
.index_about_main_new_line{margin-bottom: 60px;}
.index_about_main_new_line{display: flex; justify-content: space-between;}
.index_about_main_new_title h3{color:#196ccf; font-size: 40px; font-weight: bold;}
.footer_t_r span{margin-left: 20px;}
.footer{ background: #000; padding: 20px 0px 20px 0px;}

.footer_main{width: 1446px; margin: auto;}
.footer_t_l a{color: #fff;}

.footer_t_l ul{display: flex; justify-content:left;}

.footer_t_l li::after{width: 1px; height: 11px; background: #fff; content: '';    display: inline-block; }
.footer_t_l a{padding:0px 20px ;}
.footer_t_l li:nth-child(1) a{padding-left: 0px;}
.footer_t_l li:last-child::after{width: 0;}
.footer_t{display: flex; justify-content: space-between;}
.footer_b{color: #fff;}
.footer_t_r p{color: #fff; margin-bottom: 25px;}
.footer_t_r p:nth-child(2){margin-bottom: 10px;}

.index_about_main_new_list{margin-bottom: 85px;}
.zhengshu{width: 1446px ; margin: 60px auto 0 auto; }

.zhengshu ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.zhengshu li{margin-bottom: 50px;}

.index_about_main_text p{font-size: 16px; line-height: 42px;}
.index_about_main_text {width: 1460px; margin:35px auto  120px auto;}
.index_about3{width: 1400px; margin: auto;} 
.index_about2_title {text-align: center;font-size:40px ; margin: 70px 0px;}
.index_about2_main ul{display: flex; justify-content: space-between;}
.index_about2_main_text p:nth-of-type(1){font-size: 20px; line-height: 42px;margin: 29px  0 40px 0;}
.index_about2_main_text h3{margin-bottom: 20px; font-size: 20px;}
.index_about2_main_text p{line-height: 46px; font-size: 20px;}
.index_about2_main_text2 p>span{font-weight: bold;}
.contact_r img{max-width:none;}
.index_about2_main_text2 h3{margin-bottom: 20px;}
.index_about2_main_text2 p{line-height: 46px; font-size: 20px;}


.new_list ul{display: flex; justify-content: left; flex-wrap: wrap; margin-top: 80px;}

.new_list li{
    box-shadow: 0 0 10px rgba(136, 136, 136, 0.68); margin-right: 79px; width: 29%; margin-bottom: 79px;
}

.new_list li:nth-child(3n) {margin-right: 0;}

.contact_l li::before{content: '';display: inline-block;  color:#0959b0; margin-right: 10px;}
.contact_l li:nth-child(1)::before{    content: "\e969";}
.contact_l li:nth-child(2)::before{         content: "\e612";;}
.contact_l li:nth-child(3)::before{       content: "\e609";;}
.index_about2_table table tr.biaoti{display: flex; justify-content: left;}
.index_about2_table tbody tr{display: flex;}
th{background: #002a80; color: #fff; border: none; border-spacing: 0;}
table{border-collapse:collapse}
.biaoti th:nth-child(1){width: 15%; text-align: center; line-height: 46px; font-size: 20px;box-sizing: border-box;}
.biaoti th:nth-child(2){width:55%;text-align: center;line-height: 46px; font-size: 20px;box-sizing: border-box;}
.biaoti th:nth-child(3){width:20%;text-align: center;line-height: 46px; font-size: 20px;box-sizing: border-box;}
.biaoti th:nth-child(4){width:10%;text-align: center;line-height: 46px; font-size: 20px;box-sizing: border-box;}
.index_about2_table table{border: 1px solid #d7d7d7;}

.index_about2_table table  tr.biaoti{padding: 0;width: 100%;}

.index_about2_table table tr:nth-child(2n){background: #f8f8f8;}

.index_about2_table table tr{ padding: 10px 20px;box-sizing: border-box;    vertical-align: text-top;display: flex;}
tbody tr td{display: inline-block;box-sizing: border-box;}
tbody tr td:nth-child(1){width: 15%;  padding-left:0px ; box-sizing: border-box;font-size: 20px; }
tbody tr td:nth-child(2){width:55%; padding-left:30px ; font-size: 20px; }
tbody tr td:nth-child(3){width:20%;padding-left:80px ; font-size: 20px;  }
tbody tr td:nth-child(4){width:10%;padding-left:30px ;font-size: 20px; }

.index_about2_table_img{display: flex; justify-content: space-between; margin: 24px 0px 80px 0px;}

.index_about_main_table2{width: 1448px; margin: auto;}

.index_about_main_table2 th:nth-of-type(1){width: 12%; font-size: 18px;}

.index_about_main_table2 th:nth-of-type(2){width: 88%;text-align: left; padding-left: 60px; box-sizing: border-box; font-size: 18px;}
.index_about_main_table2 th{display: inline-block;line-height: 48px;}
.index_about_main_table2 tr{width: 100%;}
.index_about_main_table2  table{width: 100%; border: 1px #b5b5b5 solid; border-top:0px ; border-spacing: 0;}

.index_about_main_table2 tr td{border-right:1px solid #b5b5b5 ; line-height: 40px;}

.index_about_main_table2 tbody tr td:nth-child(1){width: 12%;  padding-left:80px ; box-sizing: border-box; font-size: 18px;}


.index_about_main_table2 tbody tr td:nth-child(2){width: 88%;  padding-left:50px ; box-sizing: border-box; border-right:0 ; font-size: 18px;}

.index_about_main_table2 tbody tr:nth-child(2n){background: #dce3f0;}

.index_about_main_table2 {margin-bottom: 50px;}

.contact{display: flex; justify-content: space-between; margin-top: 96px; margin-bottom: 60px;}

.contact_l h2{font-size: 30px; color: #004ea2;line-height: 30px; margin-bottom: 16px;}
.contact_l p{color: #004ea2; margin-bottom: 26px;}

.contact_img {width: 367px;}
.contact_l{}

.contact_l li{margin-bottom: 24px;}

.contact_r{width: 969px;}
.mob_nav{display: none;}
.BMapLabel{display: none !important;}

@media screen and (min-width: 1361px) and (max-width: 1445px){
    .index_about_main{width: 1360px;}
    .index_about_main_server ul{width: 1360px;}
    .index_about_main_zhengshu{width: 1360px;}
    .index_about_main_new{width: 1360px;}

    .index_about_main_server li{    width: 268px;}
    .index_about_main_server li:nth-child(1){    width:422px;}
    .index_about_main_server li:nth-child(5){    width:422px;}
    .footer_main{width: 1360px;}
    .zhengshu{width: 1360px;}

    .index_about_main_table2{width: 1360px;}
    .index_about_main_text{width: 1360px;}

    .index_about3{width: 1360px;}

.index_about2_table_img img{max-width: 48%;}

.new_list li {
    box-shadow: 0 0 10px rgba(136, 136, 136, 0.68);
    margin-right: 6%;
    width: 29%;
    margin-bottom: 3%;
}
.contact_r {
    width: 67%;
}





}



@media screen and (max-width: 1360px) and (min-width: 1200px){


    .index_about_main{width: 1200px;}
    .index_about_main_server ul{width: 1200px;}
    .index_about_main_zhengshu{width: 1200px;}
    .index_about_main_new{width: 1200px;}

    .index_about_main_server li{    width: 232px;}
    .index_about_main_server li:nth-child(1){    width:422px;}
    .index_about_main_server li:nth-child(5){    width:422px;}
    .footer_main{width: 1200px;}
    .zhengshu{width: 1200px;}

    .index_about_main_table2{width: 1200px;}
    .index_about_main_text{width: 1200px;}

    .index_about3{width: 1200px;}

.index_about2_table_img img{max-width: 48%;}

.new_list li {
    box-shadow: 0 0 10px rgba(136, 136, 136, 0.68);
    margin-right: 6%;
    width: 29%;
    margin-bottom: 3%;
}
.contact_r {
    width: 67%;
}
}





@media (max-width: 768px){


.head_top_logo_nav{display: none;}
.mob_nav{display: block;}
.head_top{position: inherit;}

.head_top{background: rgba(0, 22, 132, 1);}

.index_about_main{width: 100%; padding: 0px 10px; box-sizing: border-box;}

.index_about_main_nr{flex-direction: column;}

.index_about_main_title h2 span{font-size: 18px;}
.index_about_main_title h3{font-size: 14px;}
.top1 {
    margin-top: 14px;
}

.index_about_main_nr_l{width: 100%;}
.index_about_main_nr_r{display: none;}
.index_about_main_server ul{width: 100%; }
.index_about_main_server li:nth-child(1){width: 100%;}
.index_about_main_server li{width: 48%;}
.index_about_main_new{width: 100%;}
.index_about_main_zhengshu {max-width: 100%;}
.footer_main{width: 100%;}
.footer_t{flex-direction: column;}

.footer_t_l a {
    padding: 0px 6px;
}

.swiper-slide img{max-width: 100%;}
.index_about_main_new .swiper{padding:6px 0px;}
.index_about {width: 100%;box-sizing: border-box;padding: 0px 10px;}
.index_about_main_server li:nth-child(5){order: 8;}
.index_about_main_new_list li{box-shadow: none; border: 1px solid #ccc;}

.mob_nav .nav{height: auto;}
.head_top_logo {
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zhengshu{width: 100%;}
.index_about_main_table2{width: 100%;}

.index_about_main_table2 tbody tr td:nth-child(1){padding-left:0px ; text-align: center;}
.zhengshu li{width: 48%;}
table th, table td {
    border: 0px solid #ccc;


}
.index_about2{width: 100%; padding:0px 10px ; box-sizing: border-box;}

.index_about_main_text{width: 100%; }
.index_about3{width: 100%; }

.index_about2_title{font-size: 26px;}
.index_about2_title{margin: 20px 0px;}
.index_about3{padding: 10px;box-sizing: border-box;}
.index_about2_main_text p:nth-of-type(1){font-size: 18px;}

.biaoti th:nth-child(1){width: 10%;}
.biaoti th:nth-child(2){width: 50%;}
.biaoti th:nth-child(3){width: 20%;}
.biaoti th:nth-child(4){width: 10%;}
tbody tr td:nth-child(1) {
    width:10%;

}
tbody tr td:nth-child(2) {
    width:54%;
    padding-left: 10px;
}

tbody tr td:nth-child(3) {
    width:20%;
    padding-left: 0px;
}

tbody tr td:nth-child(4) {
    width:10%;
    padding-left: 0px;
}
.index_about2_table_img{flex-direction: column;}
.index_about2_table table tr.biaoti{width: 100%;}
.index_about2_table table tr {
    padding: 10px 10px;

}

.biaoti th{border-right: 1px #fff solid ; box-sizing: border-box;}
.index_about2_table table tr{padding:5px;}
.new_list li{width: 48%;margin-right: 4%;margin-bottom: 4%;}

.new_list li:nth-child(3n){margin-right: 4%;}
.new_list li:nth-child(2n){margin-right: 0;}

.new_list ul {
 
    margin-top: 20px;
}

.contact{flex-direction: column;}

.contact_r {
    width:100%;
}

.contact{margin-top: 6px;}

.new_list_xx{width: 100%;}

}